<wo:conditional condition = "$consultation">
	<webobject name = "ContratRechercheNotesUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ContratRechercheNotesUIM"/>
</wo:conditional>
